make DESTDIR=$PKG install
mkdir -p $PKG/usr/share/icons/hicolor/scalable/devices
for size in 16 22 32 48 64 128; do
    mkdir -p $PKG/usr/share/icons/hicolor/${size}x${size}/{apps,devices}
    ln -s ../apps/pulseaudio.png $PKG/usr/share/icons/hicolor/${size}x${size}/devices/audio-backend-pulseaudio.png
done
rm -fv $PKG/etc/dbus-1/system.d/pulseaudio-system.conf